@charset "UTF-8";
.id1639159688 .aboutUs span{
        color: #393f46;
        font-size: 24px;
}
.id1639159688 .aboutUs{
    padding: 50px 0;  
}
  
.id1639159688 .aboutUs p{
        color: #393f46;
}

.id1639159688 .page_title {
        color: #393f46;
        font-size:20px;
        font-weight: bold;
}

@media (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 991px) {}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 1200px) {}